<?php require_once('Connections/cn.php'); ?>
<?php
// header("Content-Type:text/html; charset=UTF-8");
header("Content-Type:text/html; charset=utf-8");
$id_carrera= $_REQUEST["id"];


// Realizo la consulta de la Tabla materias filtrando con la carrera que se seleccion�.
$sql_seccion = "Select distinct
carreras_alumno.seccion
From
carreras_alumno 
Where
carreras_alumno.id_carrera='$id_carrera' order by seccion";

$rst_seccion = mysql_query($sql_seccion, $cn) or die(mysql_error());
//$row_materias = mysql_fetch_assoc($rst_materias);
$total_rows_seccion = mysql_num_rows($rst_seccion);  

if($total_rows_seccion >0)
{
	$array_selected1 = array(0=>"99");
	$array_selected2 = array(0=>"Todas...");
	$code=1;
	while($seccion = mysql_fetch_assoc($rst_seccion))
		{
		
			$array_selected1[$code] = $seccion["seccion"];		
			$array_selected2[$code]=  $seccion["seccion"];	
			$code += 1;
		}
}		

// Bucle para cargar el los datos del programa en el combo.
for ($i=0; $i<count($array_selected2);$i++){
	echo "<option value=".$array_selected1[$i].">".$array_selected2[$i]."</option>";
}

?>